# NAME

csg_call kbibi ramp_correction - Part of the VOTCA package

# SYNOPSIS

csg_call kbibi ramp_correction [OPTIONS]

csg_call kbibi ramp_correction [–help]

Usage: csg_call [OPTIONS] kbibi ramp_correction [OPTIONS] kbint target_kbint outfile kBT min:step:max int_start:int_end ramp_factor

# DESCRIPTION

This script calculates Kirkwood-Buff correction as described in: P. Ganguly, D. Mukherji, C. Junghans, N. F. A. van der Vegt, Kirkwood-Buff coarse-grained force fields for aqueous solutions, J. Chem. Theo. Comp., 8, 1802 (2012), doi:10.1021/ct3000958

# OPTIONS

    Allowed options:

    -h, --help            Show this help message